RubyGems Navigation menu

activerecord-postgresql-citext 0.1.0

citext support for rails

Versions:

  1. 0.2.0 - June 15, 2015 (7.5 KB)
  2. 0.1.0 - December 30, 2013 (6.5 KB)
  3. 0.0.1 - September 30, 2013 (6.5 KB)

Runtime Dependencies (2):

activerecord < 5.0.0, >= 4.0.0
pg >= 0

Development Dependencies (2):

rake >= 0
rspec = 2.14.1

Owners:

Authors:

  • Braintree

SHA 256 checksum:

93d0e208f8dbcdc32b5bf42f288bd775325efbc53bc93b4ee1c7f772c1866de8

Total downloads 60,349

For this version 23,225

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: